body

{

	background-image:url(../../img/portal/page/fundo_tarja.jpg);

	background-repeat:repeat-x;

}



#subTopoPortal, #subTopoPortal img

{

	width:987px;

	margin:auto;

}



#subTypeBusca

{

	background-color:#990000;

	width:975px;

	padding:5px;

	margin:auto;

}



#topoTopPortal

{

	margin:auto;

	width:990px;

	height:35px;

	padding:0px 5px 0px 5px;

}



#topoTopPortal

{

	background-image:url(../../img/portal/page/tarja.jpg);

	background-repeat:no-repeat;

}



#comboTarja

{

	padding:4px 0px 0px 3px;

	float:left;

	color:#fff;

}


#menuTarja
{
    padding:5px 0px 0px 75px;
    width:550px;
}

#subMenuTarja
{
    width: 700px;
}

#menuTarja,
#subMenuTarja

{

	float:left;

	font-weight:bold;

	text-align:right;

}



#menuTarja ul li,
#subMenuTarja ul li

{

	text-align: center;

	list-style-type:none;

	float:left;

	display:inline;

}

	

    #menuTarja ul li a:link, #menuTarja ul li a:visited,
	#subMenuTarja ul li a:link, #subMenuTarja ul li a:visited

	{

		display:block;

		text-decoration:none;

		font-family: Arial, Helvetica, sans-serif;

		font-size:11px;

		color:#fff;

		padding:0px 10px 0 10px;

	}

	

    #menuTarja ul li a:hover,
	#subMenuTarja ul li a:hover

	{

		font-weight: bold;

		border-bottom:1px solid #fff;

	}



#userTarja

{

	padding:2px 0px 0px 20px;

	float:left;

	color:#fff;

}



#menuAdminTarja

	{

		width:50px;

		padding-right:12px;

		float:right;

	}



		#menuAdminTarja ul li

		{

			list-style-type:none;

			float:left;

		}



			#menuAdminTarja ul li a:link, #menuAdmintarja ul li a:visited, #menuAdmintarja ul li a:hover

			{

				height:20px;

				width:20px;

				display:block;

			}

			

#topoBusca

{

	text-align:right;



	width:650px;



	float:right;



	padding-right:50px;



	padding-top:0px;



}



#subBusca

{

	float:right;

	width:200px;
    
    margin-right: -15px;

}